{
  "Extension" : "mpg",
  "Quality" : 3,
  "ToDevice" : [

  ],
  "Video" : {
    "TrackNumLimit" : 1,
    "Codecs" : [
      {
        "Aspect" : {
          "Presets" : [
            "keep original",
            "16:10",
            "16:9",
            "4:3",
            "3:2",
            "5:4",
            "5:3",
            "1:1",
            "2.21:1",
            "2.35:1",
            "2.39:1"
          ],
          "Value" : "keep original",
          "Editable" : false
        },
        "Limit" : {
          "MaxWidth" : -1,
          "MaxFrameRate" : -1,
          "MaxHeight" : -1,
          "MaxBitRate" : -1,
          "AllowBFrames" : -1,
          "AllowPassthrough" : 1
        },
        "Bitrate" : {
          "Presets" : [
            "Auto Calculate",
            "Manual"
          ],
          "2PassEncode" : false,
          "Value" : "Auto Calculate",
          "Editable" : false,
          "Mode" : "CBR"
        },
        "BFrames" : {
          "Presets" : [
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10",
            "11",
            "12",
            "13",
            "14",
            "15",
            "16"
          ],
          "Value" : "0",
          "Editable" : false
        },
        "ProfileLevel" : {
          "Presets" : [
            "baseline",
            "main",
            "high"
          ],
          "Value" : "main",
          "Editable" : false,
          "Level" : "4.1"
        },
        "Codec" : "mpeg2",
        "GOP" : 250,
        "FrameRate" : {
          "Presets" : [
            "keep original",
            "15",
            "23.976",
            "24",
            "25",
            "29.97",
            "30",
            "50",
            "59.94",
            "60"
          ],
          "Value" : "keep original",
          "Editable" : false
        },
        "Resolution" : {
          "Presets" : [
            "keep original",
            "480x320",
            "640x480",
            "720x480",
            "960x640",
            "1280x720",
            "1920x1080"
          ],
          "Modified" : false,
          "Value" : "1920x1080",
          "Editable" : true
        }
      }
    ],
    "DefaultCodec" : "mpeg2"
  },
  "ID" : 1000200,
  "Target" : "main_title_copy",
  "Comment" : "",
  "Summary" : {
    "Titles" : {
      "fr" : "Copier le contenu du film",
      "ko" : "메인 영화 컨텐츠 복사",
      "zh-hant" : "複製主要影音內容",
      "de" : "Haupttitel der DVD kopieren",
      "zh-hans" : "复制主要影音内容",
      "it" : "Copia il contenuto del film principale",
      "es" : "Copiar contenido principal de película",
      "en" : "Main Movie Content Copy",
      "ja" : "メインムービーをコピー"
    },
    "ShortTitles" : {
      "fr" : "Main Copy",
      "zh-hant" : "Main Copy",
      "de" : "Main Copy",
      "zh-hans" : "Main Copy",
      "es" : "Copia principal",
      "en" : "Main Copy",
      "ja" : "メインコピー"
    },
    "AudioCodec" : "AC3",
    "Descriptions" : {
      "fr" : "Copiez et enregistrez le DVD avec les audios\/vidéos sélectionnées dans un seul fichier vidéo MPG",
      "ko" : "메인 영화 컨텐츠 복사",
      "zh-hant" : "將選中的音序、影片軌複製成為單獨的MPG影片檔",
      "de" : "DVD mit ausgewählten Audio-\/Videospuren als eine einzelne MPG-Videodatei kopieren und speichern ",
      "zh-hans" : "将选中的音频、视频轨道备份为单独的MPG文件",
      "it" : "Copia e salva il DVD con le tracce audio\/video selezionate in un singolo file video MPG.",
      "es" : "Copia y guarda el DVD con audio \/ vídeo seleccionads como un solo archivo MPG",
      "en" : "Copy and save the DVD with selected audio\/video tracks as a single MPG video file.",
      "ja" : "選ばれたオーディオ\/ビデオトラックでDVDをコピーし、単一のMPGビデオファイルとして保存する"
    },
    "Recommend" : false,
    "KeyWords" : "",
    "VideoCodec" : "MPEG2",
    "Resolution" : ""
  },
  "Audio" : {
    "TrackNumLimit" : 16,
    "CodecsPassthru" : [
      "ac3",
      "dts",
      "dts-hd"
    ],
    "DefaultCodec" : "ac3",
    "Codecs" : [
      {
        "Bitrate" : {
          "Presets" : [
            "160",
            "128",
            "112",
            "96",
            "80",
            "64",
            "56",
            "48"
          ],
          "Value" : "128",
          "Editable" : false
        },
        "SampleRate" : {
          "Presets" : [
            "48000",
            "44100",
            "32000",
            "22050",
            "16000"
          ],
          "Value" : "44100",
          "Editable" : false
        },
        "Channel" : {
          "Presets" : [
            "2"
          ],
          "Value" : "2",
          "Editable" : false
        },
        "Codec" : "ac3"
      }
    ]
  },
  "Type" : "DVDBackup",
  "PadForce" : false,
  "PadValue" : false,
  "CustomProfile" : 0,
  "Subtitle" : {
    "TrackNumLimit" : 0,
    "AllowImageSubTrack" : false,
    "BurnedInDefault" : false
  }
}